import React from "react";
import { locales } from "@pisell/utils";
//#region src/components/pay/toB/components/Content/Header.tsx
const ToBPayTitle = (props) => {
	return /* @__PURE__ */ React.createElement("div", { style: {
		textAlign: "center",
		fontSize: "18px",
		fontWeight: 600
	} }, locales.getText("tobPay.text.waitPay"), props.amount);
};
//#endregion
export { ToBPayTitle as default };
